# Define 1 real worker using ajp13
worker.list=worker1

# Set properties for worker1 (ajp13)
worker.worker1.type=ajp13
worker.worker1.host=172.16.2.11
worker.worker1.port=8009
worker.worker1.socket_timeout=300
worker.worker1.socket_keepalive=True